apiVersion: velero.io/v1
kind: Backup
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"velero.io/v1","kind":"Schedule","metadata":{"annotations":{},"labels":{"velero.io/storage-location":"bucket"},"name":"backup-scheduler-10pods-every-10min","namespace":"openshift-adp"},"spec":{"schedule":"*/5 * * * *","template":{"includedNamespaces":["multins-data-cephrbd-10pods"],"storageLocation":"bucket","ttl":"720h0m0s"}}}
    velero.io/resource-timeout: 10m0s
    velero.io/source-cluster-k8s-gitversion: v1.28.9+2f7b992
    velero.io/source-cluster-k8s-major-version: "1"
    velero.io/source-cluster-k8s-minor-version: "28"
  creationTimestamp: "2024-07-03T01:55:43Z"
  generation: 17
  labels:
    velero.io/schedule-name: backup-scheduler-10pods-every-10min
    velero.io/storage-location: bucket
  name: backup-scheduler-10pods-every-10min-20240703015543
  namespace: openshift-adp
  resourceVersion: "666294923"
  uid: 3b5a6a4c-9df6-4e97-976e-c377183ebaa3
spec:
  csiSnapshotTimeout: 10m0s
  defaultVolumesToFsBackup: false
  hooks: {}
  includedNamespaces:
  - multins-data-cephrbd-10pods
  itemOperationTimeout: 4h0m0s
  metadata: {}
  snapshotMoveData: false
  storageLocation: bucket
  ttl: 720h0m0s
status:
  backupItemOperationsAttempted: 10
  backupItemOperationsCompleted: 10
  completionTimestamp: "2024-07-03T05:05:46Z"
  csiVolumeSnapshotsAttempted: 10
  csiVolumeSnapshotsCompleted: 10
  errors: 6
  expiration: "2024-08-02T01:55:43Z"
  formatVersion: 1.1.0
  hookStatus: {}
  phase: PartiallyFailed
  progress:
    itemsBackedUp: 1209
    totalItems: 1209
  startTimestamp: "2024-07-03T01:55:43Z"
  version: 1
